@import url("https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap");
body {
  margin: 0;
}

a {
  text-decoration: none;
}

li {
  list-style-type: none;
}

h1, h2, h3, h4, h5, h6,
figure,
p {
  padding: 0;
  margin: 0;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}
/*# sourceMappingURL=critical.css.map */